PSP 9 AND Vista - Plugins won't load

Comments and discussions about Paint Shop Pro from Corel and formerly JASC
KatCoconut
Plugin Power User
Plugin Power User
Posts: 6
Joined: Tue Aug 21, 2007 12:41 pm

PSP 9 AND Vista - Plugins won't load

Postby KatCoconut » Tue Aug 21, 2007 2:01 pm

I keep getting an error message after loading Simple filters into my new Vista run computer, in PSP9. I have added both needed dlls, and the error just tells me I may be missing some files, or filters may not be loaded correctly.

They run perfectly in 9 on my XP computer. Any advice?

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Thu Sep 06, 2007 1:49 pm

Please check if there are updates on the authors website. If not, please ask him to recompile his plugins with Beta 8 of FilterMeister to make them compatible with Vista.

ArticWolf
Plugin Expert
Plugin Expert
Posts: 18
Joined: Tue Apr 03, 2007 6:51 pm
Location: Western Canada

Postby ArticWolf » Tue Dec 25, 2007 1:47 pm

i thought that PSP9 was NOT compatible with Vista...and for just info...there are 4 .dlls required to run 99% of the plug ins available.

you are welcome to use mine..here is the link.........

....................... http://rapidshare.com/..
Image

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Wed Dec 26, 2007 12:45 am

Sorry, I had to remove the link. plugin.dll is copyrighted, so you are not allowed to distribute it. So I do not want to have a link to it on this forum. If anyone wants plugin.dll, he can download a trial version of an Adobe product to get it.

Secondly, the msvcrt.dll file in your package is different for every version of Windows and is already delivered with Windows, so installing it on some Windows systems may cause Windows to not work anymore.


Return to “Paint Shop Pro”

Who is online

Users browsing this forum: No registered users and 6 guests